Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MailSendWinForm_CS", "MailSendWinForm_CS\MailSendWinForm_CS.csproj", "{2627F05D-EF88-41BF-8B20-440F51D6A689}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MailSend_CS", "MailSend_CS\MailSend_CS.csproj", "{38F92713-205C-4740-9807-35B161971923}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MailVerifyAddress_CS", "MailVerifyAddress_CS\MailVerifyAddress_CS.csproj", "{9326A28A-1093-4579-A97F-8C9587A38371}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SmtpSend_CS", "SmtpSend_CS\SmtpSend_CS.csproj", "{14C35E61-879B-4FE6-90D1-20E9035DC9F7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SmtpSimpleSend_CS", "SmtpSimpleSend_CS\SmtpSimpleSend_CS.csproj", "{335A3261-1574-4781-A17A-594188EA34F0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2627F05D-EF88-41BF-8B20-440F51D6A689}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2627F05D-EF88-41BF-8B20-440F51D6A689}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2627F05D-EF88-41BF-8B20-440F51D6A689}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2627F05D-EF88-41BF-8B20-440F51D6A689}.Release|Any CPU.Build.0 = Release|Any CPU
		{38F92713-205C-4740-9807-35B161971923}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{38F92713-205C-4740-9807-35B161971923}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{38F92713-205C-4740-9807-35B161971923}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{38F92713-205C-4740-9807-35B161971923}.Release|Any CPU.Build.0 = Release|Any CPU
		{9326A28A-1093-4579-A97F-8C9587A38371}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9326A28A-1093-4579-A97F-8C9587A38371}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9326A28A-1093-4579-A97F-8C9587A38371}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9326A28A-1093-4579-A97F-8C9587A38371}.Release|Any CPU.Build.0 = Release|Any CPU
		{14C35E61-879B-4FE6-90D1-20E9035DC9F7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{14C35E61-879B-4FE6-90D1-20E9035DC9F7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{14C35E61-879B-4FE6-90D1-20E9035DC9F7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{14C35E61-879B-4FE6-90D1-20E9035DC9F7}.Release|Any CPU.Build.0 = Release|Any CPU
		{335A3261-1574-4781-A17A-594188EA34F0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{335A3261-1574-4781-A17A-594188EA34F0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{335A3261-1574-4781-A17A-594188EA34F0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{335A3261-1574-4781-A17A-594188EA34F0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
